using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ExitSpawner : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        GameObject.Find("Game Manager").GetComponent<GameManager>().exitSpawnpoints.Add(gameObject);
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
